.titleparagraphtext p,
.i4700bottomparagraphtext p,
.i4082suppliersmetadata p,
.i4175topexportsmetadata p,
.i4018productsmetadata p,
.i5110topexportsmetadata p,
.i5666bottomparagraphtext p,
.maintexttextunique p,
.statement1text li,
.i5221suppliersmetadata li,
.i5666bottomparagraphtext li,
.i5203productsmetadata p,
.statement2text p,
.i5210servicesmetadata li,
.i5210servicesmetadata p,
.i5221suppliersmetadata p,
.i4082suppliersmetadata li,
.mainparagraphtext p,
.i4553bottomparagraphtext p,
.i4018productsmetadata li,
.mainparagraphtext li,
.physicaladdresstextunique p,
.i4067servicesmetadata li,
.physicaladdresstextunique li,
.i4067servicesmetadata p,
.titleparagraphtext li,
.statement2text li,
.i4174topexportsmetadata li,
.statement1text p,
.i4553bottomparagraphtext li,
.maintexttextunique li,
.i4174topexportsmetadata p,
.i5203productsmetadata li,
.i4175topexportsmetadata li,
.i4700bottomparagraphtext li,
.i5110topexportsmetadata li  {
   font: normal normal 12px/18px Arial, Helvetica, sans-serif;
   padding: 0px 0px 12px 0px;
   margin: 0px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   text-indent: 0px;
   text-align: left;
}

.i5437subtitletextunique li,
.i4064productsmetadata p,
.i5672subtitletext p,
.i4912gallerymetadata li,
.i5672subtitletext li,
.i4421subtitletextunique li,
.i4676mainpanelmetadata li,
.i5663mainpanelmetadata p,
.i4083suppliersmetadata li,
.i4421subtitletextunique p,
.i4912gallerymetadata p,
.i4668subtitletext p,
.gallerysubtitletext li,
.i5661mainpanelmetadata li,
.i4674mainpanelmetadata p,
.thumbnailssubtitletext li,
.gallerysubtitletext p,
.i4064productsmetadata li,
.i4068servicesmetadata li,
.i4068servicesmetadata p,
.i4676mainpanelmetadata p,
.i5663mainpanelmetadata li,
.i4668subtitletext li,
.i4083suppliersmetadata p,
.i5437subtitletextunique p,
.i5004subtitletextunique li,
.i4674mainpanelmetadata li,
.i5661mainpanelmetadata p,
.thumbnailssubtitletext p,
.i5004subtitletextunique p  {
   padding: 0px;
   margin: 0px;
   text-decoration: none;
   font-variant: normal;
   line-height: 18px;
   font-style: normal;
   font-weight: bold;
   text-indent: 0px;
   text-align: left;
}

.titleproducts li,
.contactus p,
.i5662mainpanelmetadata p,
.titleservices p,
.titletopexportscopy2 p,
.i5660mainpanelmetadata li,
.i4679mainpanelmetadata li,
.i4913gallerymetadata li,
.i4677mainpanelmetadata li,
.titleservices li,
.i4913gallerymetadata p,
.contactdetails li,
.i5662mainpanelmetadata li,
.pacificbasinexportstext li,
.i5660mainpanelmetadata p,
.contactus li,
.titlesuppliers li,
.contactdetails p,
.thumnails li,
.i4679mainpanelmetadata p,
.pacificbasinexportstext p,
.titletopexportscopy2 li,
.thumnails p,
.titlesuppliers p,
.titleproducts p,
.i4677mainpanelmetadata p  {
   padding: 0px;
   margin: 0px;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   font-style: normal;
   font-weight: normal;
   text-indent: 0px;
   text-align: left;
}

.i4413portuguesehovershow p,
.i4413portuguesehovershow li,
.i3829portuguesehovershow p,
.i4414spanishhovershow p,
.i3838spanishhovershow p,
.i4415englishhovershow li,
.i4414spanishhovershow li,
.i4415englishhovershow p,
.i3829portuguesehovershow li,
.i3839englishhovershow li,
.i3838spanishhovershow li,
.i3839englishhovershow p  {
   font: normal normal 10px/16px Arial-BoldMT, Arial, Helvetica, sans-serif;
   padding: 0px;
   margin: 0px;
   letter-spacing: 0px;
   text-transform: uppercase;
   text-decoration: none;
   color: #E8F795;
   text-indent: 0px;
   text-align: center;
}

.i4414spanishhovershow p a,
.pacificbasinexportstext p a,
.i3829portuguesehovershow p a,
.i3839englishhovershow p a,
.i4415englishhovershow p a,
.i4413portuguesehovershow p a,
.i3838spanishhovershow p a  {
   display: inline;
}

.i4173topexportsmetadata p,
.i4173topexportsmetadata li  {
   font: italic bold 10px/18px Arial, Helvetica, sans-serif;
   padding: 0px 0px 12px 0px;
   margin: 0px;
   letter-spacing: 0px;
   text-transform: uppercase;
   text-decoration: none;
   color: #CACACA;
   text-indent: 0px;
   text-align: left;
}

.physicaladdresstextunique li  {
   color: #001454;
}

.physicaladdresstextunique p  {
   color: #001454;
}

.i5666bottomparagraphtext li  {
   color: #492800;
}

.i4700bottomparagraphtext li  {
   color: #492800;
}

.i4553bottomparagraphtext li  {
   color: #492800;
}

.pacificbasinexportstext li  {
   color: #9F9F9F;
   line-height: 13px;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

.i4553bottomparagraphtext p  {
   color: #492800;
}

.i4421subtitletextunique li  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 16px;
   letter-spacing: 1px;
   color: #000A3C;
}

.i5004subtitletextunique li  {
   font-family: TrajanPro-Bold, "Trajan Pro", serif;
   font-size: 14px;
   letter-spacing: 0px;
   color: #000A3C;
   text-variant: small-caps;
}

.i5437subtitletextunique li  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 16px;
   letter-spacing: -1px;
   color: #000A3C;
}

.i5666bottomparagraphtext p  {
   color: #492800;
}

.i4174topexportsmetadata li  {
   color: #001454;
   line-height: 15px;
   font-weight: bold;
}

.i4700bottomparagraphtext p  {
   color: #492800;
}

.i4175topexportsmetadata li  {
   line-height: 15px;
   color: #001454;
}

.i5110topexportsmetadata li  {
   color: #E2E2E2;
   font-size: 10px;
}

.i4175topexportsmetadata p  {
   line-height: 15px;
   color: #001454;
}

.i4676mainpanelmetadata li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   letter-spacing: 0px;
   color: #001454;
}

.i4677mainpanelmetadata li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #001454;
}

.i4674mainpanelmetadata li  {
   color: #552F00;
   letter-spacing: 0px;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

.i5004subtitletextunique p  {
   font-family: TrajanPro-Bold, "Trajan Pro", serif;
   font-size: 14px;
   letter-spacing: 0px;
   color: #000A3C;
   text-variant: small-caps;
}

.thumbnailssubtitletext li  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   letter-spacing: 0px;
   color: #552F00;
}

.i5110topexportsmetadata p  {
   color: #E2E2E2;
   font-size: 10px;
}

.i5662mainpanelmetadata li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #552F00;
}

.i4082suppliersmetadata li  {
   color: #492800;
   font-weight: bold;
}

.i4679mainpanelmetadata li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #552F00;
}

.i4083suppliersmetadata li  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   letter-spacing: 0px;
   color: #000A3C;
}

.i5660mainpanelmetadata li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #001454;
}

.i5221suppliersmetadata li  {
   color: #353676;
   font-size: 10px;
}

.i4421subtitletextunique p  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 16px;
   letter-spacing: 1px;
   color: #000A3C;
}

.i4174topexportsmetadata p  {
   color: #001454;
   line-height: 15px;
   font-weight: bold;
}

.i5661mainpanelmetadata li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   letter-spacing: 0px;
   color: #001454;
}

.i5663mainpanelmetadata li  {
   color: #552F00;
   letter-spacing: 0px;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

.pacificbasinexportstext p  {
   color: #9F9F9F;
   line-height: 13px;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

.i5437subtitletextunique p  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 16px;
   letter-spacing: -1px;
   color: #000A3C;
}

.i4677mainpanelmetadata p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #001454;
}

.i5203productsmetadata li  {
   color: #353676;
   font-size: 10px;
}

.i4082suppliersmetadata p  {
   color: #492800;
   font-weight: bold;
}

.i4083suppliersmetadata p  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   letter-spacing: 0px;
   color: #000A3C;
}

.i4676mainpanelmetadata p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   letter-spacing: 0px;
   color: #001454;
}

.i4067servicesmetadata li  {
   color: #492800;
}

.thumbnailssubtitletext p  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   letter-spacing: 0px;
   color: #552F00;
}

.i5660mainpanelmetadata p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #001454;
}

.i5221suppliersmetadata p  {
   color: #353676;
   font-size: 10px;
}

.i5210servicesmetadata li  {
   color: #353676;
   font-size: 10px;
}

.i4064productsmetadata li  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   letter-spacing: 0px;
   color: #000A3C;
}

.i4018productsmetadata li  {
   color: #492800;
}

.i5663mainpanelmetadata p  {
   color: #552F00;
   letter-spacing: 0px;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

.i5662mainpanelmetadata p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #552F00;
}

.i4068servicesmetadata li  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   letter-spacing: 0px;
   color: #000A3C;
}

.i4674mainpanelmetadata p  {
   color: #552F00;
   letter-spacing: 0px;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

.i4679mainpanelmetadata p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #552F00;
}

.i5661mainpanelmetadata p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   letter-spacing: 0px;
   color: #001454;
}

.i4912gallerymetadata li  {
   color: #552F00;
   letter-spacing: 0px;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

.i4913gallerymetadata li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #001454;
}

.i5203productsmetadata p  {
   color: #353676;
   font-size: 10px;
}

.i4068servicesmetadata p  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   letter-spacing: 0px;
   color: #000A3C;
}

.i5210servicesmetadata p  {
   color: #353676;
   font-size: 10px;
}

.i4067servicesmetadata p  {
   color: #492800;
}

.titletopexportscopy2 li  {
   color: #211E62;
   line-height: 25px;
   font-size: 27px;
   font-family: "Sansita One";
}

.i4018productsmetadata p  {
   color: #492800;
}

.i4064productsmetadata p  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   letter-spacing: 0px;
   color: #000A3C;
}

.titletopexportscopy2 p  {
   color: #211E62;
   line-height: 25px;
   font-size: 27px;
   font-family: "Sansita One";
}

.i4913gallerymetadata p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #001454;
}

.gallerysubtitletext li  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   letter-spacing: 0px;
   color: #000A3C;
}

.i4912gallerymetadata p  {
   color: #552F00;
   letter-spacing: 0px;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

.titleparagraphtext li  {
   color: #001454;
}

.maintexttextunique li  {
   color: #001454;
}

.gallerysubtitletext p  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   letter-spacing: 0px;
   color: #000A3C;
}

.maintexttextunique p  {
   color: #001454;
}

.mainparagraphtext li  {
   color: #492800;
}

.i5672subtitletext li  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 16px;
   letter-spacing: 1px;
   color: #000A3C;
}

.i4668subtitletext li  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 16px;
   letter-spacing: 1px;
   color: #000A3C;
}

.titleparagraphtext p  {
   color: #001454;
}

.i5672subtitletext p  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 16px;
   letter-spacing: 1px;
   color: #000A3C;
}

.i4668subtitletext p  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 16px;
   letter-spacing: 1px;
   color: #000A3C;
}

.mainparagraphtext p  {
   color: #492800;
}

.statement1text li  {
   text-align: justify;
   color: #7CBE1D;
   text-transform: uppercase;
   line-height: 16px;
   font-variant: normal;
}

.contactdetails li  {
   font-family: "Sansita One";
   font-size: 22px;
   line-height: 25px;
   color: #211E62;
}

.statement2text li  {
   color: #A8C1F1;
   line-height: 15px;
}

.titlesuppliers li  {
   font-family: "Sansita One";
   font-size: 27px;
   line-height: 25px;
   color: #774005;
}

.titleservices li  {
   font-family: "Sansita One";
   font-size: 27px;
   line-height: 25px;
   color: #774005;
}

.statement2text p  {
   color: #A8C1F1;
   line-height: 15px;
}

.statement1text p  {
   text-align: justify;
   color: #7CBE1D;
   text-transform: uppercase;
   line-height: 16px;
   font-variant: normal;
}

.titlesuppliers p  {
   font-family: "Sansita One";
   font-size: 27px;
   line-height: 25px;
   color: #774005;
}

.titleproducts li  {
   font-family: "Sansita One";
   font-size: 27px;
   line-height: 25px;
   color: #774005;
}

.contactdetails p  {
   font-family: "Sansita One";
   font-size: 22px;
   line-height: 25px;
   color: #211E62;
}

.titleproducts p  {
   font-family: "Sansita One";
   font-size: 27px;
   line-height: 25px;
   color: #774005;
}

.titleservices p  {
   font-family: "Sansita One";
   font-size: 27px;
   line-height: 25px;
   color: #774005;
}

.thumnails li  {
   font-family: "Sansita One";
   font-size: 27px;
   line-height: 25px;
   color: #211E62;
}

.contactus li  {
   font-family: "Sansita One";
   font-size: 22px;
   line-height: 25px;
   color: #774005;
}

.thumnails p  {
   font-family: "Sansita One";
   font-size: 27px;
   line-height: 25px;
   color: #211E62;
}

.contactus p  {
   font-family: "Sansita One";
   font-size: 22px;
   line-height: 25px;
   color: #774005;
}

h4,
h5,
body, p,
h6,
h1,
h2,
h3  {
   font-family: Arial, Helvetica, sans-serif;
}

